Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.dsl.xtext.lazyresolver.api
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-SymbolicName: org.eclipse.osbp.dsl.xtext.lazyresolver.api;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.emf.ecore;bundle-version="2.10.0",
 org.eclipse.xtext.xbase;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.xtext;bundle-version="[2.11.0,2.12.0)"
Import-Package: org.slf4j
